Bug 972374 - Impossible to select items in drop down lists
Impossible to select items in drop down lists
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-08 21:09 EDT by nucleo
Modified: 2014-02-21 14:05 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-21 14:05:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description nucleo 2013-06-08 21:09:10 EDT
Description of problem:
Impossible to select items in drop down lists on KDE live image.

Version-Release number of selected component (if applicable):
anaconda-19.30.1-1.fc19

Steps to Reproduce:
1. Try to select Partition scheme
2.
3.

Actual results:
Dropdown list appears and immediately disappears, so impossible to select partition scheme other than LVM.
Comment 1 Kevin Kofler 2013-06-09 13:50:53 EDT
Hmmm, gtk3 or oxygen-gtk3 bug?
Comment 2 nucleo 2013-06-09 13:53:33 EDT
In other gtk3 applications such dropdown lists works fine.
Comment 3 Adam Williamson 2013-07-05 11:30:46 EDT
Does it work if you click and hold?
Comment 4 nucleo 2013-07-05 14:12:48 EDT
List disappears even if I hold mouse button immediately or after I move pointer a bit.
But it is possible to select partition scheme with Up/Down keys on keyboard.
Comment 5 Chris Lumens 2013-12-09 13:01:31 EST
Are you still seeing this in F20 beta?
Comment 6 nucleo 2013-12-09 13:21:53 EST
Now I can select items in list dropdown if I click hold.

Note You need to log in before you can comment on or make changes to this bug.